/*
 * Globals
 */
html {
	height: 100%;
	background: #f9f9f9;
}

body {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #555;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333;
}

/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}

/*
 * Site name and description
 */

.site-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}
.site-description {
  font-size: 20px;
  color: #999;
}


/*
 * Main column and sidebar layout
 */
.site-main {
  font-size: 18px;
  line-height: 1.5;
}

/*
 * Sidebar modules for boxing content
 */
.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}

/*
 * Gallery
 */
.studio {
	display: block;
	height: 60px;
	padding: 10px 20px;
	margin: 5px 0;
}

.studio .badge {
	opacity: .6;
}

.gallery a {
	float: left;
}

.gallery span {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
	display: block;
	text-align: center;
	background: #f5f5f5;
	margin: -5px 5px 0;
  width: 113px;
  min-height: 42px;
}

.gallery img {
	/*height: 170px;*/
  width: 122px;
	padding: 5px;
}

/*
 * Pagination
 */
.pager {
  margin-bottom: 60px;
  text-align: left;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 30px;
}

/*
 * Footer
 */
.site-footer {
  padding: 40px 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}
.site-footer p:last-child {
  margin-bottom: 0;
}


/*
 * Sitemap
 */
.sitemap {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
